[Prev: MIMEINCS] | [Resources][TOC] | [Next: MODTIME]

# MODIFYBODYADDRESSES

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_MODIFYBODYADDRESSES=`[ `0` | `1` ]

Element

  `<MODIFYBODYADDRESSES>`
  `<NOMODIFYBODYADDRESSES>`

Command-line Option

  `-modifybodyaddresses`
  `-nomodifybodyaddresses`

## Description

When MODIFYBODYADDRESSES is active, ADDRESSMODIFYCODE applies to text bodies of messages. Only text-based media-types are affected.

## Default Setting

Off.

## Resource Variables

N/A

## Examples

None.

## Version

2.6.0

## See Also

ADDRESSMODIFYCODE, SPAMMODE

[Prev: MIMEINCS] | [Resources][TOC] | [Next: MODTIME]